<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACCOUNT</key>
	<string>UTENTE</string>
	<key>All Photos</key>
	<string>Tutte le foto</string>
	<key>All Videos</key>
	<string>Tutti i video</string>
	<key>Camera</key>
	<string>Fotocamera</string>
	<key>Capture Date</key>
	<string>Data di acquisizione</string>
	<key>Codec</key>
	<string>Codec</string>
	<key>Description</key>
	<string>Descrizione</string>
	<key>Duration</key>
	<string>Durata</string>
	<key>Error.currentlyUnavailable</key>
	<string>L'accesso al server di Lightroom CC non è attualmente disponibile. Riprova più tardi.</string>
	<key>Error.invalidClientID</key>
	<string>Il supporto di Lightroom CC non è configurato correttamente. Si prega di contattare lo sviluppatore di questa applicazione.</string>
	<key>Exposure</key>
	<string>Esposizione</string>
	<key>File</key>
	<string>File</string>
	<key>File Size</key>
	<string>Dimensione File</string>
	<key>Focal Length</key>
	<string>Lunghezza focale</string>
	<key>Framerate</key>
	<string>Frequenza dei fotogrammi</string>
	<key>Image Size</key>
	<string>Dimensione immagine</string>
	<key>Location</key>
	<string>Luogo</string>
	<key>Search</key>
	<string>Ricerca</string>
	<key>Video Size</key>
	<string>Dimensione video</string>
</dict>
</plist>
